﻿body
{
	background-color: #fff;
	background-image:url(../Images/Layout/body-bg.gif);
	background-position : center center;
	background-repeat : repeat-y;
	font-family: Arial, Sans-Serif;
	font-size: 0.75em;
	margin: 0;
	padding: 0 0 10px;
	text-align: center;
	color:#010101;
}

div#Wrapper
{
	width: 780px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	direction: rtl;
}

div#Wrapper FORM 
{
	margin:0;
	
}

/* panes */
DIV.RightPane 
{
	float:right;
	width:158px;
	margin-right:5px;
}

DIV.LeftPane 
{
	float:right;
	width:182px;
	margin-right:5px;
}

DIV.MainPane 
{
	float:right;
	width:420px;
	margin-right:3px;
}

DIV.WidePane 
{
	float:right;
	width:605px;
	margin-right:5px;
}

DIV.CenterPane 
{
	clear:both;
	width:99%;
	margin-right:5px;
	margin-left:5px;
}

/* headings */
H1 
{
	color:#4F4F51;
	font-size:14px;
	margin:0;
}
H1.SCO
{
    font-size:12px;
    font-weight:bold;
    margin:0px;
    color:#ffffff;
    display:inline;
    vertical-align:middle;
}
H2 
{
	color:#00F;
	font-size:18px;
	margin:0;
}

/* links */
A 
{
	font-weight:normal;
}
A:hover, A:visited:hover 
{
	text-decoration:none;
}
A.bold 
{
	font-weight:bold;
}
A.noline, A.noline:visited
{
	text-decoration:none;
}

A.noline:hover, A.noline:visited:hover
{
	text-decoration:underline;
}

A.DarkGray, A.DarkGray:visited
{
	color:#3C3D42;
	font-weight:bold;
}

A.DarkGrayNormal, A.DarkGrayNormal:visited
{
	color:#3C3D42;
}

A.Gray, A.Gray:visited
{
	color:#5C5C5C;
}

A.White, A.White:visited
{
	color:#FFF;
}

A.Black, A.Black:visited
{
	color:#000;
}

A.Blue, A.Blue:visited
{
	color:#00F;
}

A.DarkBlue, A.DarkBlue:visited 
{
	color:#1a2c52;
}

A.Green, A.Green:visited 
{
	color:#677909;
}
A.LightBlue, A.LightBlue:visited 
{
	color:#8b9ab1;
	font-weight:bold;
}
A.Footer, A.Footer:visited 
{
	color: #777777;
}

A.downloadButton 
{
	display:block;
	width:92px;
	height : 19px;	
	margin:0 auto;
	color:#FFF;
	padding : 3px 3px 0 0;
	background-color : #3C4A6F;
	background : url(../Images/Layout/batt_d.gif);	
	text-decoration:none;	
	cursor : pointer;
	font-family : Arial;	
	font-weight : bold;
	font-size : 12px;
}

A.downloadButtonSmall
{
	display:block;
	width:59px;
	height : 19px;	
	margin:0 auto;
	color:#FFF;
	padding : 3px 3px 0 0;
	background-color : #3C4A6F;
	background : url(../Images/Layout/batt_d_s.gif);	
	text-decoration:none;	
	cursor : pointer;
	font-family : Arial;	
	font-weight : bold;
	font-size : 12px;
}

A.buyButton 
{
	display:block;
	width:90px;
	height : 19px;	
	margin:0 auto;
	margin-bottom:2px;
	color:#FFF;
	padding : 3px 5px 0 0;
	background-color : #9A2928;
	background : url(../Images/Layout/batt_shop.gif);	
	text-decoration:none;	
	cursor : pointer;
	font-family : Arial;	
	font-weight : bold;
	font-size : 12px;
}

A.buyButtonSmall
{
	display:block;
	width:55px;
	height : 19px;	
	margin:0 auto;
	margin-bottom:2px;
	margin-top:2px;
	color:#FFF;
	padding : 3px 7px 0 0;
	background-color : #9A2928;
	background : url(../Images/Layout/batt_shop_s.gif);	
	text-decoration:none;	
	cursor : pointer;
	font-family : Arial;	
	font-weight : bold;
	font-size : 12px;
}

/* text */
.DarkBlue
{
	color:#1a2c52;
}

.LightGray
{
	color:#7E7C7D;
}

.DarkGray
{
	color:#3C3D42;
}

.LightBlue
{
	color:#8b9ab1;
}

.Green
{
	color:#8FA707;
}

.Black
{
	color:#000;
}

.largeText 
{
	font-size:13px;
}

.smallText 
{
	font-size:11px;
}

.tinyText 
{
	font-size:10px;
}

.boldText 
{
	font-weight:bold;
}

.pointerText 
{
	cursor:pointer;
}


/* form elements */
INPUT, SELECT 
{
	font-family:Arial;
	font-weight:normal;
}

.inputTxt
{
	border:solid 1px #A1A2A2;
}

.inputTxt2
{
	border:solid 1px #C8C8C8;
}

.inputTxt3
{
	border:solid 1px #000;
}


.lightButton 
{
	font-family : Arial;
	border : solid 1px #D5D6D7;
	color:#3D3D3D;
	padding : 0 0 0 0;
	background-color : #FFFFFF;
	cursor : pointer;
	height : 20px;
	font-weight : bold;
	font-size : 12px;
	background : url(../Images/Layout/bg_button.gif);
}

/* classes */
.lightBlueBG 
{
	background-color:#e6e9f2;
}

.centerAligned 
{
	text-align:center;
}

DIV.topPadded 
{
	padding-top:2px;
}

.profile
{
	width:100%;
	clear:both;
	text-align:center;
	background-color:Red;
	font-size:14px;
	color:white;
	height:100px;
}
H1.SCO2
{
    font-size:14px;
    font-weight:bold;
    margin:0px;
    color:#000000;
    display:inline;
    vertical-align:middle;
}